/**
 * @file
 * Form Styling
 */
/* line 9, ../sass/forms.scss */
.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}
/* line 14, ../sass/forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}
/* line 18, ../sass/forms.scss */
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: bold;
}
/* line 23, ../sass/forms.scss */
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: normal;
}
/* line 28, ../sass/forms.scss */
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #c00;
}
/* line 32, ../sass/forms.scss */
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}
/* line 37, ../sass/forms.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

/* line 42, ../sass/forms.scss */
.form-submit {
  /* The submit button */
}

/* line 47, ../sass/forms.scss */
.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

/* line 52, ../sass/forms.scss */
.tips {
  /* Tips for Drupal's input formats */
}

/* line 55, ../sass/forms.scss */
a.button {
  /* Buttons used by contrib modules like Media */
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/**
 * @Islandora Blocks
 *
**/
/* line 65, ../sass/forms.scss */
#block-islandora-solr-simple .form-text {
  border: 1px solid #ccc;
  border-radius: 7px 7px 7px 7px;
  box-shadow: 0 3px 3px -3px #808184;
  color: #808184;
  float: right;
  height: 2em;
  padding-left: 0.5em;
  width: 97%;
  font-size: 80%;
}
/* line 76, ../sass/forms.scss */
#block-islandora-solr-simple .form-submit {
  background: url("../images/search_btn.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  color: transparent;
  height: 26px;
  position: relative;
  float: right;
  right: 3px;
  top: -28px;
  width: 26px;
}

/* line 89, ../sass/forms.scss */
#islandora-solr-result-count {
  float: left;
  position: relative;
  top: 0.7em;
  color: #808184;
}

/* line 96, ../sass/forms.scss */
.adv_search {
  font-size: 80%;
  margin-right: -18px;
  float: right;
}

/* line 103, ../sass/forms.scss */
.islandora-solr-content .pager {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 3em 0 2.2em;
  padding: 0.5em 0;
  box-shadow: 0 3px 3px -3px #808184;
  background: #fff;
}
/* line 113, ../sass/forms.scss */
.islandora-solr-content table tr {
  border-bottom: 1px solid #ececec;
}
/* line 115, ../sass/forms.scss */
.islandora-solr-content table tr td {
  padding: 1em 0.3em;
}

/*
 * Password confirmation
 */
/* line 130, ../sass/forms.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/* line 138, ../sass/forms.scss */
#block-search-form {
  /* Wrapper for the search form */
}

/*
 * Drupal's default login form block
 */
/* line 145, ../sass/forms.scss */
#user-login-form {
  text-align: left;
  /* LTR */
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
/* line 155, ../sass/forms.scss */
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
/* line 160, ../sass/forms.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* LTR */
  /* Un-do some of the padding on the ul list. */
}
/* line 165, ../sass/forms.scss */
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

/* line 170, ../sass/forms.scss */
#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
/* line 182, ../sass/forms.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
/* line 188, ../sass/forms.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 192, ../sass/forms.scss */
form tr.even {
  background-color: #fff;
}
/* line 196, ../sass/forms.scss */
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
/* line 215, ../sass/forms.scss */
td.menu-disabled {
  background: #ccc;
}
